FUNCTION::QSQ_START(3stap)

NAME
function::qsq_start - Function to reset the stats for a queue

SYNOPSIS

    qsq_start(qname:string)

ARGUMENTS

qname
    the name of the service that finished

DESCRIPTION

This function resets the statistics counters for the given queue, and restarts tracking from the moment the function was called. This function is also used to create intialize a queue.

SEE ALSO
tapset::queue_stats(3stap)